| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Classes | Namespaces
compressor.hpp File Reference
Private

compression engine implementation More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "integers.hpp"`
`#include "wrapperlib.hpp"`
`#include "proto_compressor.hpp"`

Go to the source code of this file.

## Classes
class | libdar::compressor
| compression class for gzip and bzip2 algorithms More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

compression engine implementation

Definition in file compressor.hpp.